.tab { 
    width:100%;
    margin-top:218px;
	}
.table {
    margin-top:15px;
    border: 2px solid #99CCFF;
    background-color:#f8f5f6;
    border-radius:0px 0px 10px 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
    border-collapse: collapse;
    }
.td {
	border: 2px solid #DCDCDC;
	border-collapse:collapse;
	margin-left:-2px;

	vertical-align:middle;
	text-align: center;
	}
.td11 {
 	border: 2px solid #DCDCDC;
 	text-align: center;
	vertical-align:middle;
 	font-size: 16px;
 	font-family: Courier New;

    }
 .td12 {
  	border: 2px solid #DCDCDC;
	margin-left:10px;
  	text-align: center;
	vertical-align:middle;
  	text-transform: uppercase;
  	font-size: 17px;
  	font-family: Courier New;
     }
 .td21 {
	border: 2px solid #DCDCDC;
    /*padding:10px 0px;   */
	}
 #ap a:hover{
    color: rgb(250, 0, 0);
	}
 .td11 a{
    text-decoration:none;
 	}
 .td22 {
    text-align: justify;
    margin: 10px 10px;
    font-family: Times New Roman;
    font-size: 16px;
    color: #100384;
	vertical-align:middle;
	}
 .td22_2 {
    /*margin:5px 10px;*/
	padding:5px;
    font-family: Courier New;
    font-size: 15px;
	text-align:center;
	vertical-align:middle;
 	}
 .td22_2:hover {
 	color: rgb(250, 0, 0);
 	}	
 .btn {
	margin:10px 5px;
	padding:5px;
    border: 2px solid #E4E4E4;
    cursor: pointer;
    border-radius: 5px;
	background:#EFEFEF;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	background: radial-gradient(ellipse farthest-corner at 30px 20px, #EFEFEF, #E6DBE5);
    }
.btn:hover {
	background: rgb(245, 224, 243);
	background: radial-gradient(ellipse farthest-corner at 30px 20px, #EFEFEF, #F5E0F3);
	}
#btnp {
	text-align:justify;
    font-size: 12px;
    font-family: Verdana;
    text-decoration:none;
	text-color: #100384;
	color: #100384;
	}
#btnp:hover {
	color: rgb(250, 0, 0);
	}
